@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

body{
    font-family: 'Roboto', sans-serif;
}

a {
    text-decoration: none;
}
html {
    scroll-behavior: smooth;
}
.color-line {
    border: 5px solid #e94e1b;
    width: 100%;
    display: block;
}

.container {
    max-width: 1100px;
}

p{
    line-height: 1.7rem;
}
/* --- */

nav.navbar.top-navbar,
nav.navbar.bottom-navbar {
    transition: height .6s ease-in-out, .2s -webkit-transform cubic-bezier(.445, .05, .55, .95);
    transition: .2s all cubic-bezier(.445, .05, .55, .95), all .6s ease-in-out;
    transition: .2s all cubic-bezier(.445, .05, .55, .95), all .6s ease-in-out, .2s -webkit-transform cubic-bezier(.445, .05, .55, .95);
    background-color: #fff;
    padding: 0 1rem;
}

nav.navbar.top-navbar {
    border-top: 7px solid #e94e1b;
}

nav.navbar .search-area .search-wrapper{
    display: flex;
    position: relative;
    align-items: center;
}

@media (max-width: 991.8px) {
    .navbar .search-area{
        display: none;
    }
}

nav.navbar .search-area .search-wrapper span.search-icon{
    position: absolute;
    right: 0;
    padding-right: 0.5rem;
    height: 100%;
    display: flex;
    align-items: center;
}

nav.navbar .search-area .search-wrapper span.search-icon ion-icon{
    color: #e94e1b;
    font-size: 1.4rem;
}

nav.navbar .navbar-brand img {
    height: 50px;
    transition: .35s all cubic-bezier(.445, .05, .55, .95);
}

header.scrolled .navbar {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    border-top: 4px solid #e94e1b;
    box-shadow: 0 1px 4px #888;
    z-index: 111111;
}


nav.navbar .navbar-nav {
    display: flex;
    align-items: center;
    gap: .5rem;
    flex-direction: row;
}

nav.navbar .navbar-toggler {
    border: 0;
    box-shadow: none;
}

nav.navbar .navbar-nav .nav-link {
    color: #333333;
    font-weight: 500;
}
nav.navbar .navbar-nav .nav-link:hover {
    color: #e94e1b;
}

@media(max-width: 992px){
    .bottom-navbar.navbar .navbar-nav{
        display: block;
    }
    .navbar-collapse {
        background-color: #fff;
        /* border: 1px solid #ddd; */
        /* margin-top: 1rem; */
        position: absolute;
        top: 60px;
        z-index: 1111;
        left: 0;
        width: 100%;
        box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
        border: 2px solid #e94e1b;
    }
    .navbar-collapse .navbar-nav{
        align-items: start !important;
    }
    .navbar-collapse .navbar-nav .nav-item {
        display: block;
        width: 100%;
        padding: 1rem;
    }
    .navbar-collapse .navbar-nav .nav-item:not(:last-child) {
        border-bottom: 1px solid #d0d0d0;
    }
    .navbar-collapse .navbar-nav .nav-link {
        padding: 0;
    }
}

.scrolled .search-container .wrapper .btn-group .btn{
    padding: .7rem;
    padding: .4rem 1.5rem;
    transition: .35s all cubic-bezier(.445, .05, .55, .95);
}

.scrolled nav.navbar img{
    height: 45px;
}

nav.navbar .navbar-nav .nav-link:has(ion-icon){
    background-color: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ddd;
}

/* ------
 */

.announcement-section {
    background-color: #ffffff;
    padding: 1.5rem;
    transition: .75s background cubic-bezier(.445, .05, .55, .95);
}

.announcement-section .col-md-3{
    margin-bottom: 1rem;
}

.announcement-section .item.classic-card .text,
.detail-box .item.classic-card .text{
    background-color: #f5f5f5;
    width: 100%;
}

.announcement-section img{
    max-height: 200px;
    width: 100%;
}

.item.classic-card .text p {
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
    transition: .5s transform ease;
    will-change: transform;
    text-align: center;
}

.item.classic-card img {
    object-fit: cover;
}

 .call-for-chapter-section .item.classic-card .text,
 .detail-box  .item.classic-card .text {
    position: absolute;
    left: 0;
    bottom: 0;
} 

 .call-for-chapter-section .col-md-3{
    margin-bottom: 1rem;
}

.col-md-4:has(.item.classic-card) {
    margin-bottom: 1rem;
}

/* 
 .item.classic-card:hover p{
    -webkit-transform: skewX(-8deg);
    transform: skewX(-8deg);
} */

.item.classic-card .text p {
    /* overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical; */
    margin: 1rem;
    color: #333333;
    font-weight: 600;
    font-size: 1rem;
    padding: 0.45em 1em 0.6em;
    margin: 0;
    background-color: rgba(255, 255, 255, 0.9);
}

.item.classic-card:hover .desc {
    opacity: 1;
}

.item.classic-card:hover img {
    opacity: 0.8;
    transition: .55s opacity cubic-bezier(.445, .05, .55, .95);
}

.item.classic-card:hover .text p {
    color: #e94e1b;
}

.item.classic-card .desc {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 1rem;
    color: #3c3c3b;
    font-size: 1.2rem;
    font-weight: 500;
}

.item.classic-card .desc {
    opacity: 0;
    transition: .55s opacity cubic-bezier(.445, .05, .55, .95);
}

.item.classic-card {
    position: relative;
    height: 100%;
    display: block;
    text-decoration: none;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

/* ------
 */

.second-container {
    padding: 1.5rem;
    transition: .75s background cubic-bezier(.445, .05, .55, .95);
}

.second-container a.item:hover img {
    opacity: 0.4;
    transition: .35s all cubic-bezier(.445, .05, .55, .95);
}

.second-container .col-md-3{
    margin-bottom: 1rem;
}

.second-container .item .text {
    position: absolute;
    right: 0;
    bottom: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 1rem;
    color: #3c3c3b;
    font-weight: 600;
    font-size: 1.7rem;
    padding: 0.45em 1em 0.6em;
    background-color: rgba(255, 255, 255, 0.9);
    /* align-items: center; */
    display: flex;
    font-size: 1.3rem;
    align-items: center;
    gap: 0.5rem;
}

@media(min-width:1200px) {
    .second-container a.item .text {
        opacity: 0;
        transition: .55s opacity cubic-bezier(.445, .05, .55, .95);
    }

    .second-container a.item:hover .text {
        opacity: 1;
    }
}


.second-container .item {
    position: relative;
    height: 100%;
    display: block;
}


.second-container a.item:hover .text {
    color: #e94e1b;
}

/* --- */
.box-container {
    background-color: #fff;
    padding: 1.5rem;
}

.box-container .col-md-4 {
    margin-bottom: 1rem;
}

/* ---- */

.browse-container {
    background-color: #f3f3f3;
    padding: 1.5rem;
}

.browse-container a.list-group-item.col {
    display: flex;
    align-items: center;
    border: 0;
    background-color: unset;
    transition: all .3s ease;
    font-weight: 500;
    /* color: #e94e1b;
    color: #00768a; */
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
    transition: .5s transform ease;
    will-change: transform;
}

.browse-container .list-group {
    flex-direction: unset;
}

.browse-container a.list-group-item.col:before {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='ionicon' viewBox='0 0 512 512'%3E%3Cpath fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' stroke-width='48' d='M184 112l144 144-144 144'/%3E%3C/svg%3E");
    background-size: 15px;
    width: 15px;
    height: 15px;
    margin-right: 5px;
}

.browse-container h6.title {
    font-size: 2rem;
    margin-bottom: 1rem;
    font-weight: 600;
}

.browse-container a.list-group-item.col:hover {
    -webkit-transform: skewX(-8deg);
    transform: skewX(-8deg);
}

/* ----- */

.footer {
    background-color: #121212;
    transition: .75s background cubic-bezier(.445, .05, .55, .95);
}

.footer .top-footer {
    padding: 1.5rem;
}

.footer .title {
    color: white;
    margin-bottom: 1rem;
    font-size: 1.1rem;
    font-weight: 600;
}

.footer .list {
    list-style: none;
    padding: 0;
    border-left: 3px solid #e94e1b;
    padding-left: 20px;
}

.footer .list a {
    text-decoration: none;
    color: #f1f1f1;
    font-size: .95rem;
    font-weight: 500;
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
    transition: .5s transform ease;
    will-change: transform;
}

.footer .contact-with-us {
    background-color: #383838;
    padding: 1rem;
}

@media (min-width: 992px){
    .footer .contact-with-us{
        margin: 0 1.5rem;
    }
}

.footer .contact-with-us .logo {
    height: 50px;
    filter: brightness(100);
    margin-bottom: 1rem
}

.footer .contact-with-us p {
    color: #fff;
    font-weight: 500
}

.footer .contact-with-us .btn {
    text-decoration: none;
    text-transform: uppercase;
    background: #e94e1b !important;
    display: inline-block;
    padding: .5rem 1.5rem;
    border-radius: 40px;
    color: #fff;
    font-weight: 600;
}

.footer .copyright {
    background-color: #ffffff;
    padding: .5rem 0;
}

.footer .copyright .container {
    gap: .5rem;
    font-weight: 500;
}

@media(min-width: 992px){
    .footer .copyright .container{
        display: flex;
        justify-content: center;
    }
    .footer .copyright{
        text-align: center;
    }

}

.footer .copyright .container a.link:before {
    content: "";
    width: 5px;
    height: 5px;
    background-color: #e94e1b;
    display: inline-flex;
    border-radius: 50%;
}

.footer .copyright .container a.link {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    color: #121212;
    text-decoration: none;
    transition: all .2s;
    font-size: .9rem;
}

.footer .copyright .container a.link:hover {
    color: #e94e1b;
}

/* --- */

.parallax-container {
    width: 100%;
    height: 60vh;
    overflow: hidden;
    position: relative;
}

.parallax {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 200%;
    /* Daha fazla parallax efekti için yükseklik artırılabilir */
    position: absolute;
    top: 0;
    left: 0;
    transform: translate3d(0, 0, 0);
    /* Hareket için GPU hızlandırması */
}

.content {
    padding: 20px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.8);
}

/* --- */

.institution-slogan-section {
    padding: 1rem;
    /* background-color: #FF6347;
    background-color: #E9981B; */
    background-color: #f0f7ec;
    color: white;
    padding: 1rem;
    background-color: #f8ccbd;
    color: white;
    /* color: #333; */
    text-align: center;
    background: -moz-linear-gradient(right, #E94E1B 0%, #FF9E22 100%);
    background: -webkit-linear-gradient(right, #E94E1B 0%, #FF9E22 100%);
    background: linear-gradient(to right, #E94E1B 0%, #FF9E22 100%);
    text-align: center;
}

.institution-slogan-section .desc-wrapper .more {
    font-weight: 500;
}
@media (min-width: 992px) {

    .institution-slogan-section .desc-wrapper .more {
        font-size: 1.1rem;
    }
}

/* --- */

.scrolled .search-container{
    padding-top: 0;
    transition: .35s all cubic-bezier(.445, .05, .55, .95);    
}

.search-container {
    padding: 1rem;
    background-color: #ffffff;
}

.search-container .wrapper {
    display: flex;
    flex-direction: column;
    gap: .5rem;
}
.search-container .wrapper .btn-group {
    width: 100%;
}

@media(min-width: 992px){
    .search-container .wrapper .btn-group {
        width: 50%;
    }
    .search-container .wrapper{
        flex-direction: row;
        gap: 0rem;
    }
}

.search-container .wrapper .btn-group .btn {
    text-align: left;
    text-transform: uppercase;
    font-weight: 500;
    color: #5a5a5a;
    font-size: .95rem;
    padding: .75rem 1.5rem;
    border-radius: 0;
    border-color: #d0d0d0;
    box-shadow: none;
    font-weight: 500;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.search-container .wrapper .btn-group .btn.show {
    background-color: #f2f2f2;
    color: #e94e1b;
}

/* .search-container .wrapper .btn-group .dropdown-menu {
    transition: all 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s;
} */

.search-container .wrapper .btn-group .dropdown-menu.show {
    left: 0 !important;
    border-radius: 0;
    padding: 0;
    top: 0 !important;
    margin: 0;
    width: 100%;
    background-color: #f2f2f2;
        
}

.search-container .wrapper .btn-group .dropdown-menu .dropdown-item {
    padding: 1rem;
    border-bottom: 1px solid #d0d0d0;
    color: #5a5a5a;
    font-weight: 500;
}

.search-container .wrapper .btn-group .dropdown-menu .dropdown-item:hover {
    background-color: #e94e1b;
    color: #ffffff;
}

.search-wrapper .form-control {
    border: 1px solid #e94e1b;
    border-radius: 0;
    box-shadow: none !important;
    padding-right: 1.5rem;
}

.search-wrapper .form-control::placeholder {
    font-weight: 500;
}

.search-container .wrapper .btn.dropdown-toggle:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M8 13.1l-8-8 2.1-2.2 5.9 5.9 5.9-5.9 2.1 2.2z'/%3E%3C/svg%3E");
    height: 10px;
    width: 10px;
    background-repeat: no-repeat;
    border: none;
    margin: 0;
    vertical-align: 0;
    transition: .5s transform ease;
}

.search-container .wrapper .btn.show.dropdown-toggle:after {
    transform: rotate(180deg) !important;
}

.search-container .wrapper .btn.show.dropdown-toggle:after {
    filter: invert(37%) sepia(83%) saturate(3871%) hue-rotate(357deg) brightness(99%) contrast(84%);
}

/* --- */
.main-content{
    padding: 1.5rem;
}
.main-content .detail-box .desc{
    color: #3c3c3b;
    line-height: 2rem;
    margin-top: 1rem;
}


.gray-card.card {
    padding: 20px;
    background-color: #f4f4f4;
    border-radius: 0;
    border: 0;
    margin-bottom: 1rem;
}

.gray-card.card .desc{
    color: #3c3c3b;
    margin-bottom: 1.5rem;
}

.gray-card .btn {
    background-color: #E94E1B;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 0;
    font-weight: 500
}

.detail-box{
    margin-bottom: 3rem;
}


.detail-box .accordion-item .accordion-button {
    border: 0;
    box-shadow: none !important;
    border-radius: 0 !important
}

.detail-box .accordion-item  {
    border: 0;
    border-bottom: 1px solid #dddddd;
    border-radius: 0 !important;
}

.detail-box .accordion-item  .accordion-button {
    font-weight: 500;
    color: #00768a;
}

.detail-box .accordion-item .accordion-button::after {
    width: 15px;
    background-size: contain;
    height: 15px;
}

.detail-box .accordion-item .accordion-button:not(.collapsed) {
    background-color: #e94e1b;
    color: white !important;
}


.detail-box .accordion-item .accordion-button:not(.collapsed):after{
    filter: brightness(100);
}

/* --- */
.preview-books-section {
    background-color: #f9f9f9;
    padding: 1.5rem;
    transition: .75s background cubic-bezier(.445, .05, .55, .95);
}
.preview-books-section .col-md-3 {
    margin-bottom: 1rem;
}

.preview-books-section .item .card {
    border: 0;
    background-color: #ffffff;
    border-color: #2222;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.preview-books-section .card-img-top {
    height: 150px;
    object-fit: cover;
}

.preview-books-section .item:hover .btn.btn-primary {
    animation: hover 0.4s forwards;
}

.preview-books-section .btn.btn-primary {
    display: block;
    border-radius: 0;
    background-color: #3c3c3b;
    border-color: transparent;
    background: -moz-linear-gradient(right, #E94E1B 0%, #FF9E22 100%);
    background: -webkit-linear-gradient(right, #E94E1B 0%, #FF9E22 100%);
    background: linear-gradient(to right, #E94E1B 0%, #FF9E22 100%);
    transition: all 0.13s;
    border: none;
    display: block;
    cursor: pointer;
    animation: leave 0.4s forwards;
}


@keyframes hover {
    from {
        box-shadow: inset 0 0 0 0.01px #E94E1B;
    }
    to {
        box-shadow: inset 15.79928em 0 0 0.01px #E94E1B;
        color: #fff;
    }
}

@keyframes leave {
    from {
        box-shadow: inset -15.79928em 0 0 0.01px #E94E1B;
        color: #fff;
    }
    to {
        box-shadow: inset 0 0 0 0.01px #E94E1B;
    }
}

.preview-books-section .subject {
    color: #497c23;
    font-weight: 600;
    font-size: .89rem;
    padding: 0.5rem 0rem;
}

.section-title.title-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1rem;
}

.section-title.title-wrapper a.see-more {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    color: #e94e1b;
    font-weight: 500;
    transition: all .2s ease;
    font-size: 1.1rem;
}

.section-title.title-wrapper a.see-more:hover ion-icon {
    margin-left: 5px;
}

.section-title.title-wrapper a.see-more ion-icon{
    transition: all .2s ease;
    color: #e94e1b;
}

.section-title.title-wrapper{
    margin-bottom: 1rem;
}

.section-title.title-wrapper h6.title {
    font-size: 1.5rem;
    margin-bottom: 0;
    font-weight: 600;
}

.preview-books-section .subject span:not(:last-child):after {
    content: "|";
    padding: 5px;
}

.preview-books-section p.card-text {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* number of lines to show */
    line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 1rem 0;
}

.preview-books-section .author-wrapper {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    margin-bottom: 1rem;
}

.preview-books-section span.author,
.preview-books-section span.time{
    display: flex;
    align-items: center;
    gap: .3rem;
    font-size: .9rem;
    font-weight: 500;
}

.preview-books-section ion-icon{
    color: #497c23;
}

/* ---- */
section.breadcrumb-section {
    margin-top: 1rem;
}

section.breadcrumb-section{
    padding: 1rem;
    background: -moz-linear-gradient(right, #E94E1B 0%, #FF9E22 100%);
    background: -webkit-linear-gradient(right, #E94E1B 0%, #FF9E22 100%);
    background: linear-gradient(to right, #E94E1B 0%, #FF9E22 100%);
}

section.breadcrumb-section .page-banner-content h2 {
    color: #ffffff;
    margin-bottom: 20px;
    font-size: 1.6rem;
}

section.breadcrumb-section .page-banner-content ul {
  text-align: left;
  padding-left: 0;
  margin-bottom: 0;
}

section.breadcrumb-section .page-banner-content ul li {
  display: inline-block;
  list-style-type: none;
  margin-left: 15px;
  font-weight: 600;
  color: #3c3c3b;
  position: relative;
}

section.breadcrumb-section .page-banner-content ul li::before {
  content: '';
  position: absolute;
  left: -10px;
  top: 6px;
  height: 12px;
  width: 1px;
  background: #fff;
}

section.breadcrumb-section .page-banner-content ul li:first-child {
  margin-left: 0;
}

section.breadcrumb-section .page-banner-content ul li:first-child::before {
  display: none;
}

section.breadcrumb-section .page-banner-content ul li a {
  display: block;
  color: #ffffff;
}

.register-section{
    padding: 1rem;
}

section.register-section label {
    margin-bottom: 0;
    line-height: 37.78px;
}

.register-section .row {
    margin-bottom: 1rem;
}

@media(min-width: 576px){
    .register-section .col-12.col-sm-4 {
        text-align: end;
    }
}

section.register-section .container {
    max-width: 600px;
}

.register-section .intro-txt {
    display: flex;
    gap: 1rem;
    align-items: center;
    margin-bottom: 1rem;
}

.register-section .intro-txt p.txt{
    margin-bottom: 0;
    font-weight: 500;
    font-size: 1.2rem;
}

.register-section .intro-txt .icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.register-section .intro-txt .icon-wrapper ion-icon{
    color: #fff;
    padding: 1rem;
    border-radius: 50%;
    background-color: #e94e1b;
    font-size: 1.5rem;
}



label.form-label.required:after {
    content: "*";
    font-size: 0.95em;
    position: relative;
    top: -2px;
    color: #BD0003;
    padding-left: 3px;
}

.register-section .btn.btn-primary {
    display: block;
    border-radius: 0;
    background-color: #3c3c3b;
    border-color: transparent;
    background: -moz-linear-gradient(right, #E94E1B 0%, #FF9E22 100%);
    background: -webkit-linear-gradient(right, #E94E1B 0%, #FF9E22 100%);
    background: linear-gradient(to right, #E94E1B 0%, #FF9E22 100%);
    transition: all 0.13s;
    border: none;
    display: block;
    cursor: pointer;
    animation: leave 0.4s forwards;
}

.register-section .btn.btn-primary:hover{
    animation: hover 0.4s forwards;
}

.register-section .btn {
    border-radius: 10px !important;
    min-width: 100px;
    font-size: 1.1rem;
}

.register-section .btn-wrapper {
    display: flex;
    justify-content: end;
    margin-top: 1rem;
}

.register-section .accordion .accordion-button:not(.collapsed) {
    background-color: #eeeeee;
}
.register-section .accordion .accordion-button:focus{
    box-shadow: none !important;
}

.register-section .accordion .accordion-button::after {
    width: 1rem !important;
    height: 1rem !important;
    background-size: contain;
}



span.select2-selection.select2-selection--single {
    display: block;
    width: 100%;
    height: 37.6px;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
    padding: 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 37.6px;
}

.form-control:focus {
    box-shadow: none !important
}

/* ---- */

.books-section.classic-aside-section {
    padding: 1rem;
}

.books-aside .privacy-box {
    padding: 1rem;
    background-color: rgb(255, 158, 34, .2);
    font-weight: 500;
    border-radius: 10px;
    margin-bottom: 1rem;
}

.books-aside .privacy-box .form-check {
    padding-left: 0;
    padding-right: 1.5em;
    padding-top: 0;
    padding-bottom: 0;
}

.books-aside .privacy-box .form-check .form-check-input {
    float: right;
    margin-right: -1.5em;
    margin-left: 0;
    margin-top: 10px;
    box-shadow: none !important;
}


.books-aside .privacy-box .form-check .form-check-input:checked {
    background-color: #ea501b;
    border-color: #ea501b;
}

.books-aside .privacy-box .form-check .form-check-input .form-check-label {
    display: inline-flex;
    align-items: center;
    gap: .5rem;
}

.books-aside .privacy-box .form-check .form-check-label ion-icon {
    background-color: #FF9E22;
    color: white;
    height: 20px;
    width: 20px;
    padding: 10px;
    border-radius: 50%
}

.books-aside .privacy-box .form-check .form-check-label {
    display: inline-flex;
    align-items: center;
    gap: 1rem
}


.books-aside h5.title {
    margin-bottom: 1rem;
}

.books-aside .filter-wrapper .card{
    margin-bottom: 1rem;
    border-color: #e7e7e7;
}

.books-aside .filter-wrapper .card .card-header {
    font-weight: 500;
    font-size: .95rem;
    background-color: #E94E1B;
    color: white;
}

.books-aside .filter-wrapper .card .list-group-item a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #3c3c3b;
    position: relative
}

.books-aside .filter-wrapper .card .facet-percentage {
    position: absolute;
}

.books-aside .filter-wrapper .card .list-group-item a.active {
    color: #e94f1b;
    font-weight: 500;
}

.books-aside .filter-wrapper .card .list-group-item a.active:after {
    content: "\274c";
    position: absolute;
    right: 0.5em;
    background-color: #f1f1f1;
    padding: 4px;
    border-radius: 50%;
}

.books-aside .filter-wrapper .card .list-group-item a.active .result {
    display: none;
}

.books-aside .filter-wrapper .card .list-group-item .facet-percentage {
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#e5e5e5));
    background-image: -webkit-linear-gradient(top,#f8f8f8,#e5e5e5);
    background-image: -moz-linear-gradient(top,#f8f8f8,#e5e5e5);
    background-image: -ms-linear-gradient(top,#f8f8f8,#e5e5e5);
    background-image: -o-linear-gradient(top,#f8f8f8,#e5e5e5);
    background-image: linear-gradient(top,#f8f8f8,#e5e5e5);
    display: block;
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    text-indent: -999em;
    z-index: 1;
}

.books-aside .filter-wrapper .card .list-group-item span.name, 
.books-aside .filter-wrapper .card .list-group-item span.result, 
.books-aside .filter-wrapper .card .list-group-item .active:after{
    
}


.books-aside .filter-wrapper .card .list-group-item span.name, 
.books-aside .filter-wrapper .card .list-group-item span.result, 
.books-aside .filter-wrapper .card .list-group-item .active:after {
    z-index: 1000;
    font-size: .85rem;
}

.books-aside .filter-wrapper .card .list-group-item  {
    padding: 0;
}

.books-aside .filter-wrapper .card .list-group-item a {
    padding: var(--bs-list-group-item-padding-y) var(--bs-list-group-item-padding-x);
}

.books-wrapper .results-header {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1rem;
}

.books-wrapper .results-header .result-number {
    font-size: 1.2rem;
    font-weight: 400;
}

.books-wrapper .tags .badge {
    color: #e94f1b;
    background-color: rgb(255, 157, 34, .2);
    font-size: .9rem;
    position: relative;
    padding-right: 30px;
    cursor: pointer
}

.books-wrapper .tags {
    padding-left: 1rem;
    display: flex;
    align-items: center;
    gap: 0.4rem;    
    flex-wrap: wrap;
}

.books-wrapper .tags .badge:after{
    content: "\274c";
    position: absolute;
    right: 3px;
    font-size: .7rem;
    top: 0;
    bottom: 0;
    text-align: center;
    align-items: center;
    display: flex;
}

.books-wrapper .results .sort-wrapper {
    margin-bottom: 1rem;
}

.books-wrapper .results .sort-wrapper .sort-by .sort-txt {
    padding-right: 1rem;
    font-weight: 500;
}

.books-wrapper .results .sort-wrapper .sort-by .btn-check:checked+.btn, .btn.active, 
.books-wrapper .results .sort-wrapper .sort-by .btn.show, 
.books-wrapper .results .sort-wrapper .sort-by .btn:first-child:active, 
.books-wrapper .results .sort-wrapper .sort-by :not(.btn-check)+.btn:active{
    border-color: #f9f9f9;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
    background: #e94f1b;
    color: #fff;
    font-weight: 500;
}

.books-wrapper .btn-and-page-wrapper {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.books-wrapper .results .sort-wrapper  {
    background-color: #f4f4f4;
    padding: 0 1rem;
}

.books-wrapper .results .sort-wrapper .sort-by {
    display: flex;
    align-items: center;
}

.books-wrapper .results  .sort-wrapper .date-published span {
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: .5rem;
    height: 100%;
    display: flex;
    border-right: 1px solid #fff !important;
    border-left: 1px solid #fff !important;
    flex: 1;
    border-radius: 0
}

.books-wrapper .results  .sort-wrapper .date-published {
    height: 100%;
    display: flex;
    height: 54.13px;
}

.books-wrapper .results  .sort-wrapper .pagination {
    margin: 0;
}

.books-wrapper .results  .sort-wrapper li.page-item .form-control {
    width: 50px;
}

.books-wrapper .results  .sort-wrapper li.page-item.input-wrapper{
    display: flex;
    align-items: center;
    padding: 0 .25rem;
}

.books-wrapper .results  .sort-wrapper li.page-item.input-wrapper input+span {
    font-weight: 500;
    margin: .5rem;
}

.books-wrapper .results  .sort-wrapper li.page-item a.page-link {
    color: #3c3c3b;
}

@media(max-width: 1100px){
    .books-wrapper .results .sort-wrapper{
        display: block;
    }
}


.single-book .card{
    border-color: #e7e7e7;
}

.single-book .card .access-inf {
    padding: 0.5rem 1rem;
    background-color: #f3f3f3;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.single-book .card .access-inf ion-icon {
    background-color: #FF9E22;
    color: white;
    height: 15px;
    width: 15px;
    padding: 7.5px;
    border-radius: 50%;
}


.single-book .card .book-img-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}


.single-book .card .book-img-wrapper img {
    height: 200px;
    border-radius: 10px;    
}

.single-book .card  .access-inf + .row.g-0 {
    padding: 1rem;
}

.single-book .card .author {
}

.single-book .card .card-text,
.single-book .card .author{
    color: #3c3c3b;
    font-size: .95rem;
}

.single-book .card .card-title a {
    color: #E94E1B;
    opacity: 1;
}

.single-book .card .card-title:hover a {
    opacity: .9;
}

.sort-wrapper .sort-line-1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.5rem 0;
}

@media(max-width: 992px){
    .sort-wrapper .sort-line-1 {
        display: block;
    }
}

.sort-wrapper .date-published-search-area {
    display: flex;
    align-items: center;
    padding: 1rem;

    
    transition: .35s height ease;
    height: 0;
    visibility: hidden;
    padding: 0;
}

.sort-wrapper .date-published-search-area.visible{
    height: auto;
    visibility: visible;
    padding: 1rem;
}

.sort-wrapper .date-published-search-area .txt{
    width: 30%
}

.sort-wrapper .year-wrapper {
    width: 70%;
    display: flex;
    align-items: end;
    justify-content: center;
}

.sort-wrapper .year-wrapper .year {
    padding: 0 1rem;
}

.sort-wrapper .btn.search {
    border-color: #f9f9f9;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
    background: #e94f1b;
    color: #fff;
    font-weight: 500;
}
.sort-wrapper .date-published-search-area .year-wrapper .year .title {
    font-weight: 500;
}

.books-section.book-detail-section {
    padding: 1rem;
}

.book-detail .single-book.header-box {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    position: relative;
    border: 1px solid #e7e7e7;
    border-radius: 10px
}

.book-detail .single-book.header-box .card{
    border: 0;
}

.book-detail .single-book.header-box .single-book-header {
    background: linear-gradient(90deg, #E94E1B 50%, #FF9E22 50%);
    width: 100%;
    display: block;
    height: 40px;
}

.book-detail .single-book.header-box .book-img-wrapper img {
    align-items: start;
    border: 3px solid #ffffff;
}


.book-detail .single-book.header-box  .card .book-img-wrapper img{
    width: 150px;
    object-fit: cover;
}

@media(min-width: 992px){
    .book-detail .single-book.header-box .book-img-wrapper+.card-body {
        margin-left: 220px;
    }
    .book-detail .single-book.header-box .book-img-wrapper{
        position: absolute;
        left: 50px;
    }
}

.book-detail .single-book.header-box .card .card-title a {
    font-size: 1.5rem;
}

.book-detail .single-book.header-box .card .article-identifiers {
    display: flex;
    gap: .5rem;
    font-size: 1rem;
    line-height: 1.3;
    display: flex;
    flex-wrap: wrap;
    color: #6f6f6f;
    padding: 0;
    margin: 0 0 8px;
}

.single-book.header-box .card .book-img-wrapper img{
    height: auto;
}

.book-detail-box .card {
    position: relative;
    border-color: #e7e7e7;
    border: 1px solid #e7e7e7;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.book-detail-box .card .item .card:last-child {
    border: none;
}

.book-detail-box .card .item {
    padding: 0.7rem 1rem 0rem 1rem;
    color: #474747;
}

.book-detail-box .card .item .editors-wrapper ul {
    list-style: none;
    padding: 0;
    display: flex;
    gap: .5rem;
    flex-wrap: wrap;
    margin: 0;
}

.book-detail-box .card .item .title {
    font-weight: 500;
}

.book-detail-box .card .item.with-title {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    padding-bottom: .7rem !important;
    border-bottom: 1px solid #eee;
}

.book-detail-box .card .item .editors-wrapper ul li {
    color: #00768a;
}


.book-detail-box .card .item .editors-wrapper ul li:after {
    content: ","
}


.book-detail-box .card .item .editors-wrapper ul li:last-child:after {
    content: ""
}

.book-detail-box .card .item p {
    margin-bottom: 0.5rem;
}

.book-detail-box .card .item:has(p) {
    padding-bottom: 0.7rem !important;
    border-bottom: 1px solid #eee;
}


.book-detail-box .card .item:has(.access-citations) {
    padding-bottom: 0.7rem !important;
    border-bottom: 1px solid #eee;
}

.book-detail-box .card .item .access-citations {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    color: #3c3c3c;
}

.book-detail-box .card .item .access-citations b {
    color: #333;
}
.book-detail-box .card .card-header{
    font-size: 1.1rem;
}

.book-detail-box .card .card-header {
    background-color: #f3f3f3;
    font-weight: 500;
    border: none;
}

.book-detail-box .card.sections {
    padding-bottom: 0;
}

.book-detail-box .card.sections .item ul {
    list-style: none;
    padding: 0;
}

.book-detail-box .card.sections .item ul li{
    color: #00768a;
}

.book-detail-box .card.sections .item ul li:not(:last-child){
    padding-bottom: .5rem;
}

.book-detail-box .intro-txt {
    padding: .5rem 1rem;
    margin: 1.5rem 0;
    text-align: center;
    border: 1px solid #e7e7e7;
    border-left: none;
    border-right: none;
}

.book-detail-box .intro-txt a{
    color: #00768a;
}

.book-detail-box .card.table-of-contents .item .search-book-detail-wrapper {
    
}

.book-detail-box .card.table-of-contents .item .search-book-detail-wrapper label{
    font-size: .95rem;
    color: #6f6f6f;
    margin-bottom: 5px;
}

.book-detail-box .card.table-of-contents .item .search-book-detail-wrapper form {
    display: flex;
    gap: 0;
    margin-bottom: 0.5rem;
}

.book-detail-box .card.table-of-contents .item .search-book-detail-wrapper form  input.form-control{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-color: #e7e7e7;
}

.book-detail-box .card.table-of-contents .item .search-book-detail-wrapper form .btn {
    background-color: #ff9e22;
    color: white;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    display: flex;
    align-items: center;
}

.book-detail-box .card.table-of-contents .item .search-book-detail-wrapper form .btn ion-icon {
    font-size: 1.3rem;
}


.book-detail-box .card.table-of-contents .item  .pagination {
    margin-bottom: 1rem;
}

.book-detail-box .card.table-of-contents .item  li.page-item .form-control {
    width: 50px;
}

.book-detail-box .card.table-of-contents .item  li.page-item.input-wrapper{
    display: flex;
    align-items: center;
    padding: 0 .25rem;
}

.book-detail-box .card.table-of-contents .item  li.page-item.input-wrapper input+span {
    font-weight: 500;
    margin: .5rem;
}

.book-detail-box .card.table-of-contents .item  li.page-item a.page-link {
    color: #3c3c3b;
}

.search-results-area .single-search-result .main-search-result-title{
    font-size: 1.2rem;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid #eeeeee;
}

.search-results-area .single-search-result .search-results {
    list-style: none;
    padding-left: 0;
    margin-left: 1rem;
}

.search-results-area .single-search-result .search-results .search-result:not(:last-child){
    border-bottom: 1px solid #eeeeee;
}

.search-results-area .single-search-result .search-results .search-result {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

.search-results-area .single-search-result  + .single-search-result {
    border-top: 1px solid #eeeeee;
    padding-top: 1rem;
}

.search-results-area .single-search-result .search-result h6.search-result-title {    
    color: #e94e1b;
}

.search-results-area .single-search-result .search-result h6.search-result-title + p {    
    font-size: 0.95rem
}

.search-results-area .single-search-result .search-result h6.search-result-title + p + span{    
    font-size: 0.95rem
}

.book-detail-box .card.other-volumes ol li:not(:last-child){
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

.book-detail-box .card.other-volumes ol li{
    font-weight: 500
}

.book-detail-box .card .item .keywords-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: .5rem;
}

.book-detail-box .card .item .keywords-wrapper .keyword {
    color: #e94f1b;
    background-color: rgb(255, 157, 34, .2);
    font-size: .9rem;
    position: relative;
    cursor: pointer;
    text-align: center;
    padding: 5px 10px;
    border-radius: 20px;
    font-weight: 500;
    transition: all .2s ease
}

.book-detail-box .card .item .keywords-wrapper .keyword:hover{
    background-color: #e94f1b;
    color: white;
}

.book-detail-box .card.editors ul {
    list-style: none;
    padding: 0;
}

.book-detail-box .card.editors ul li:not(:last-child){
    margin-bottom: 1rem
}

.book-detail-box .card.editors {
    padding: 0;
}

.book-detail-box .card.bibliographic-inf h6{
    color: #e94e1b;
}

.book-detail-box .card.bibliographic-inf .bibliographic-information{
    margin-bottom: 1.5rem
}

.book-detail-box .card.bibliographic-inf .bibliographic-information ul {
    list-style: none;
    padding: 0
}

.book-detail-box .card.bibliographic-inf .item:has(p){
    border-bottom: 0
}

aside.aside .btn-box-wrapper .btn {
    background-color: #E94E1B;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 0;
    font-weight: 500;
    padding: .5rem 1rem
}

aside.aside .btn-box-wrapper {
    margin-bottom: 2rem
}

aside.aside .buy-it-wrapper + .title {
    margin-bottom: .5rem;
}

aside.aside .buy-it-wrapper .accordion .accordion-button {
   background-color: #f4f4f4;
   box-shadow:none !important;
}

aside.aside .buy-it-wrapper .accordion .accordion-button:not(.collapsed){
    background-color: #fff
}

aside.aside .buy-it-wrapper .accordion .accordion-button::after {
    margin-right: auto;
    margin-left: 0;
    position: absolute;
}

aside.aside .buy-it-wrapper .accordion .accordion-button .txt-wrapper {
    margin-left: 2rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-weight: 500;
    font-size: .95rem;
}

aside.aside .buy-it-wrapper .accordion  .accordion-body .desc {
    color: #6f6f6f;
    text-align: right;
    display: block;
   margin-bottom: .5rem;
    font-size: .95rem;
}

aside.aside .buy-it-wrapper .accordion .accordion-body {
    padding: .5rem 1rem;
}

aside.aside .buy-it-wrapper .accordion .accordion-item{
    border-radius: 0;
}

aside.aside .buy-it-wrapper .accordion .accordion-body ul {
   list-style: none;
   padding: 0;
    color: #3c3c3c;
}

aside.aside .buy-it-wrapper .accordion .accordion-body  .btn {
    background-color: #fe9c22;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 0;
    font-weight: 500;
    /* padding: 0.5rem 1rem; */
    justify-content: center;
    font-size: 1rem;
}

aside.aside .desc-without-box {
    padding: 0.5rem 1rem;
    margin: 1.5rem 0;
    text-align: center;
    border: 1px solid #e7e7e7;
    border-left: none;
    border-right: none;
}

aside.aside .other-ways-access ul {
    list-style: none;
    padding: 0;
}

aside.aside .other-ways-access ul li a{
    padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
}

aside.aside .other-ways-access {
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
}

aside.aside .other-ways-access .btn {
    background-color: #f4f4f4;
    border-radius: 0;
    padding: 1rem 1.25rem;
    color: #212529;
    border: 1px solid #dee2e6;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

section.journals-section.classic-aside-section {
    padding: 1rem;
}

aside.journals-aside .filter-wrapper .card {
    background-color: #f4f4f4;
    border-radius: 0;
    border: 0
}


aside.journals-aside .filter-wrapper .card-header {
    background-color: #f4f4f4;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-color: white;
    font-size: 1.25rem;
    font-weight: 500;
}

aside.journals-aside .filter-wrapper ul.filters-discipline {
    padding: 0;
    margin-bottom: 1rem;
}

aside.journals-aside .filter-wrapper ul.filters-discipline li {
    margin-bottom: .5rem
}

aside.journals-aside .filter-wrapper ul.filters-discipline li .form-check .form-check-label {
    padding-left: 5px;
    font-size: .95rem;
}

aside.journals-aside .filter-wrapper .btn.apply-btn {
    border:2px solid #E94E1B;
    background-color: white;
    color: #E94E1B;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 0;
    font-weight: 500;
    padding: 0.5rem 1rem;
    text-align: center;
    justify-content: center;
}


/* --- */

aside.journals-aside .filter-wrapper .form-check-input:checked {
    background-color: #e94e1b;
    border-color: #e94e1b;
}


aside.journals-aside .filter-wrapper .form-check-input {
    padding: 7px;
}


aside.journals-aside .filter-wrapper .form-check-input[type=checkbox]{
    border-radius: 50%;
    box-shadow: none;
}

aside.journals-aside .filter-wrapper .form-check {
    margin-bottom: .8rem;
}

.journals-wrapper .main-title {
    font-weight: 500;
    font-size: 2rem;
    margin-bottom: 1rem;
}

.journals-wrapper .filters nav {
    display: flex;
    flex-wrap: wrap;
}

.journals-wrapper .filters nav button {
    border: 0;
    flex: 1;
    padding-top: .5rem;
    padding-bottom: 0.5rem;
    background-color: #E94E1B;
    color: rgba(255,255,255,1);
    font-weight: 500;
    transition: all .2s ease;
    margin-bottom: 1rem
}


.journals-wrapper .filters nav button.disabled {
    color: rgba(255,255,255,.5);
    cursor:not-allowed;
}

.journals-wrapper .filters nav button:hover{
    background-color: #FF9E22;
}


section.journals-section.classic-aside-section .journals-wrapper .single-journal .card {
    margin-bottom: 1rem;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
    /* box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; */
    position: relative;
    border: 1px solid #e7e7e7;
    transition: all .2s ease;
}

section.journals-section.classic-aside-section .journals-wrapper .single-journal .card:hover {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 30px;
}

section.journals-section.classic-aside-section .journals-wrapper .single-journal .card .card-header {
    background-color: white;
    border: none;
}

section.journals-section.classic-aside-section .journals-wrapper .single-journal .card .card-header h6.single-journal-title {
    font-weight: 500;
    font-size: 1.1rem;
}

section.journals-section.classic-aside-section .journals-wrapper .single-journal .card .card-body {
    padding: 0;
}

section.journals-section.classic-aside-section .journals-wrapper .single-journal .card .card-body .card-img {
    border-radius: 0;
    height: 40px;
    object-fit: cover;
}

section.journals-section.classic-aside-section .journals-wrapper .single-journal .card h6.metric-title {
    display: flex;
    gap: 1rem;
}

section.journals-section.classic-aside-section .journals-wrapper .single-journal .card .journal-metrics ul {
    list-style: none;
    padding: 0;
}

section.journals-section.classic-aside-section .journals-wrapper .single-journal .card .journal-metrics ul li {
    display: flex;
    justify-content: space-between;
    margin-bottom: .5rem;
    align-items: center;
}

section.journals-section.classic-aside-section .journals-wrapper .single-journal .card span.left {
    font-size: .9rem;
    width: 70%;
}

section.journals-section.classic-aside-section .journals-wrapper .single-journal .card span.right {
    font-size: .9rem;
    width: 30%;
    text-align: right;
    font-weight: 500;
}

section.journals-section.classic-aside-section .journals-wrapper .single-journal .card h6.metric-title,
section.journals-section.classic-aside-section .journals-wrapper .single-journal .card .journal-metrics ul {
    padding: .5rem 1rem;
}

section.journals-section.classic-aside-section .journals-wrapper .single-journal ul + .total {
    padding: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #e94e1b;
    color: white;
}

section.journals-section.classic-aside-section .journals-wrapper .single-journal .card {
    overflow: hidden;
}

aside.journals-aside {
    margin-bottom: 1rem;
}